/* icons */
[class^="famfamfam-icon-"],
[class*=" famfamfam-icon-"] {
    display: inline-block;
    width: 17px;
    height: 16px;
    *margin-right: .3em;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url("../img/icons/famfamfam-icons.png");
    background-position: 14px 14px;
    background-repeat: no-repeat;
}

[class^="famfamfam-icon-"]:last-child,
[class*=" famfamfam-icon-"]:last-child {
    *margin-left: 0;
}

.famfamfam-icon-accept {
    background-position: 0 0;
}

.famfamfam-icon-add {
    background-position: -21px 0;
}

.famfamfam-icon-anchor {
    background-position: -42px 0;
}

.famfamfam-icon-application {
    background-position: -63px 0;
}

.famfamfam-icon-application-add {
    background-position: -84px 0;
}

.famfamfam-icon-application-cascade {
    background-position: -105px 0;
}

.famfamfam-icon-application-delete {
    background-position: -126px 0;
}

.famfamfam-icon-application-double {
    background-position: -147px 0;
}

.famfamfam-icon-application-edit {
    background-position: -168px 0;
}

.famfamfam-icon-application-error {
    background-position: -189px 0;
}

.famfamfam-icon-application-form {
    background-position: -210px 0;
}

.famfamfam-icon-application-form-add {
    background-position: -231px 0;
}

.famfamfam-icon-application-form-delete {
    background-position: -252px 0;
}

.famfamfam-icon-application-form-edit {
    background-position: -273px 0;
}

.famfamfam-icon-application-form-magnify {
    background-position: -294px 0;
}

.famfamfam-icon-application-get {
    background-position: -315px 0;
}

.famfamfam-icon-application-go {
    background-position: -336px 0;
}

.famfamfam-icon-application-home {
    background-position: -357px 0;
}

.famfamfam-icon-application-key {
    background-position: -378px 0;
}

.famfamfam-icon-application-lightning {
    background-position: -399px 0;
}

.famfamfam-icon-application-link {
    background-position: -420px 0;
}

.famfamfam-icon-application-osx {
    background-position: -441px 0;
}

.famfamfam-icon-application-osx-terminal {
    background-position: -462px 0;
}

.famfamfam-icon-application-put {
    background-position: -483px 0;
}

.famfamfam-icon-application-side-boxes {
    background-position: -504px 0;
}

.famfamfam-icon-application-side-contract {
    background-position: -525px 0;
}

.famfamfam-icon-application-side-expand {
    background-position: -546px 0;
}

.famfamfam-icon-application-side-list {
    background-position: -567px 0;
}

.famfamfam-icon-application-side-tree {
    background-position: -588px 0;
}

.famfamfam-icon-application-split {
    background-position: -609px 0;
}

.famfamfam-icon-application-tile-horizontal {
    background-position: -630px 0;
}

.famfamfam-icon-application-tile-vertical {
    background-position: -651px 0;
}

.famfamfam-icon-application-view-columns {
    background-position: -672px 0;
}

.famfamfam-icon-application-view-detail {
    background-position: -693px 0;
}

.famfamfam-icon-application-view-gallery {
    background-position: -714px 0;
}

.famfamfam-icon-application-view-icons {
    background-position: -735px 0;
}

.famfamfam-icon-application-view-list {
    background-position: -756px 0;
}

.famfamfam-icon-application-view-tile {
    background-position: -777px 0;
}

.famfamfam-icon-application-xp {
    background-position: -798px 0;
}

.famfamfam-icon-application-xp-terminal {
    background-position: -819px 0;
}

.famfamfam-icon-arrow-branch {
    background-position: -840px 0;
}

.famfamfam-icon-arrow-divide {
    background-position: -861px 0;
}

.famfamfam-icon-arrow-down {
    background-position: -882px 0;
}

.famfamfam-icon-arrow-in {
    background-position: -903px 0;
}

.famfamfam-icon-arrow-inout {
    background-position: -924px 0;
}

.famfamfam-icon-arrow-join {
    background-position: -945px 0;
}

.famfamfam-icon-arrow-left {
    background-position: -966px 0;
}

.famfamfam-icon-arrow-merge {
    background-position: -987px 0;
}

.famfamfam-icon-arrow-out {
    background-position: -1008px 0;
}

.famfamfam-icon-arrow-redo {
    background-position: -1029px 0;
}

.famfamfam-icon-arrow-refresh {
    background-position: -1050px 0;
}

.famfamfam-icon-arrow-refresh-small {
    background-position: -1071px 0;
}

.famfamfam-icon-arrow-right {
    background-position: -1092px 0;
}

.famfamfam-icon-arrow-rotate-anticlockwise {
    background-position: -1113px 0;
}

.famfamfam-icon-arrow-rotate-clockwise {
    background-position: -1134px 0;
}

.famfamfam-icon-arrow-switch {
    background-position: -1155px 0;
}

.famfamfam-icon-arrow-turn-left {
    background-position: -1176px 0;
}

.famfamfam-icon-arrow-turn-right {
    background-position: -1197px 0;
}

.famfamfam-icon-arrow-undo {
    background-position: -1218px 0;
}

.famfamfam-icon-arrow-up {
    background-position: -1239px 0;
}

.famfamfam-icon-asterisk-orange {
    background-position: -1260px 0;
}

.famfamfam-icon-asterisk-yellow {
    background-position: -1281px 0;
}

.famfamfam-icon-attach {
    background-position: -1302px 0;
}

.famfamfam-icon-bell {
    background-position: -1323px 0;
}

.famfamfam-icon-bell-add {
    background-position: -1344px 0;
}

.famfamfam-icon-bell-delete {
    background-position: -1365px 0;
}

.famfamfam-icon-bell-error {
    background-position: -1386px 0;
}

.famfamfam-icon-bell-go {
    background-position: -1407px 0;
}

.famfamfam-icon-bell-link {
    background-position: -1428px 0;
}

.famfamfam-icon-bin {
    background-position: -1449px 0;
}

.famfamfam-icon-bin-closed {
    background-position: -1470px 0;
}

.famfamfam-icon-bin-empty {
    background-position: -1491px 0;
}

.famfamfam-icon-bomb {
    background-position: -1512px 0;
}

.famfamfam-icon-book {
    background-position: -1533px 0;
}

.famfamfam-icon-book-add {
    background-position: -1554px 0;
}

.famfamfam-icon-book-addresses {
    background-position: -1575px 0;
}

.famfamfam-icon-book-delete {
    background-position: -1596px 0;
}

.famfamfam-icon-book-edit {
    background-position: -1617px 0;
}

.famfamfam-icon-book-error {
    background-position: -1638px 0;
}

.famfamfam-icon-book-go {
    background-position: -1659px 0;
}

.famfamfam-icon-book-key {
    background-position: -1680px 0;
}

.famfamfam-icon-book-link {
    background-position: -1701px 0;
}

.famfamfam-icon-book-next {
    background-position: -1722px 0;
}

.famfamfam-icon-book-open {
    background-position: -1743px 0;
}

.famfamfam-icon-book-previous {
    background-position: -1764px 0;
}

.famfamfam-icon-box {
    background-position: -1785px 0;
}

.famfamfam-icon-bricks {
    background-position: -1806px 0;
}

.famfamfam-icon-briefcase {
    background-position: -1827px 0;
}

.famfamfam-icon-building {
    background-position: -1848px 0;
}

.famfamfam-icon-building-add {
    background-position: -1869px 0;
}

.famfamfam-icon-building-delete {
    background-position: -1890px 0;
}

.famfamfam-icon-building-edit {
    background-position: -1911px 0;
}

.famfamfam-icon-building-error {
    background-position: -1932px 0;
}

.famfamfam-icon-building-go {
    background-position: -1953px 0;
}

.famfamfam-icon-building-key {
    background-position: -1974px 0;
}

.famfamfam-icon-building-link {
    background-position: 0 -21px;
}

.famfamfam-icon-bullet-add {
    background-position: -21px -21px;
}

.famfamfam-icon-bullet-arrow-bottom {
    background-position: -42px -21px;
}

.famfamfam-icon-bullet-arrow-down {
    background-position: -63px -21px;
}

.famfamfam-icon-bullet-arrow-top {
    background-position: -84px -21px;
}

.famfamfam-icon-bullet-arrow-up {
    background-position: -105px -21px;
}

.famfamfam-icon-bullet-black {
    background-position: -126px -21px;
}

.famfamfam-icon-bullet-blue {
    background-position: -147px -21px;
}

.famfamfam-icon-bullet-delete {
    background-position: -168px -21px;
}

.famfamfam-icon-bullet-disk {
    background-position: -189px -21px;
}

.famfamfam-icon-bullet-error {
    background-position: -210px -21px;
}

.famfamfam-icon-bullet-feed {
    background-position: -231px -21px;
}

.famfamfam-icon-bullet-go {
    background-position: -252px -21px;
}

.famfamfam-icon-bullet-green {
    background-position: -273px -21px;
}

.famfamfam-icon-bullet-key {
    background-position: -294px -21px;
}

.famfamfam-icon-bullet-orange {
    background-position: -315px -21px;
}

.famfamfam-icon-bullet-picture {
    background-position: -336px -21px;
}

.famfamfam-icon-bullet-pink {
    background-position: -357px -21px;
}

.famfamfam-icon-bullet-purple {
    background-position: -378px -21px;
}

.famfamfam-icon-bullet-red {
    background-position: -399px -21px;
}

.famfamfam-icon-bullet-star {
    background-position: -420px -21px;
}

.famfamfam-icon-bullet-toggle-minus {
    background-position: -441px -21px;
}

.famfamfam-icon-bullet-toggle-plus {
    background-position: -462px -21px;
}

.famfamfam-icon-bullet-white {
    background-position: -483px -21px;
}

.famfamfam-icon-bullet-wrench {
    background-position: -504px -21px;
}

.famfamfam-icon-bullet-yellow {
    background-position: -525px -21px;
}

.famfamfam-icon-cake {
    background-position: -546px -21px;
}

.famfamfam-icon-calculator {
    background-position: -567px -21px;
}

.famfamfam-icon-calculator-add {
    background-position: -588px -21px;
}

.famfamfam-icon-calculator-delete {
    background-position: -609px -21px;
}

.famfamfam-icon-calculator-edit {
    background-position: -630px -21px;
}

.famfamfam-icon-calculator-error {
    background-position: -651px -21px;
}

.famfamfam-icon-calculator-link {
    background-position: -672px -21px;
}

.famfamfam-icon-calendar {
    background-position: -693px -21px;
}

.famfamfam-icon-calendar-add {
    background-position: -714px -21px;
}

.famfamfam-icon-calendar-delete {
    background-position: -735px -21px;
}

.famfamfam-icon-calendar-edit {
    background-position: -756px -21px;
}

.famfamfam-icon-calendar-link {
    background-position: -777px -21px;
}

.famfamfam-icon-calendar-view-day {
    background-position: -798px -21px;
}

.famfamfam-icon-calendar-view-month {
    background-position: -819px -21px;
}

.famfamfam-icon-calendar-view-week {
    background-position: -840px -21px;
}

.famfamfam-icon-cancel {
    background-position: -861px -21px;
}

.famfamfam-icon-cart {
    background-position: -882px -21px;
}

.famfamfam-icon-cart-add {
    background-position: -903px -21px;
}

.famfamfam-icon-cart-delete {
    background-position: -924px -21px;
}

.famfamfam-icon-cart-edit {
    background-position: -945px -21px;
}

.famfamfam-icon-cart-error {
    background-position: -966px -21px;
}

.famfamfam-icon-cart-go {
    background-position: -987px -21px;
}

.famfamfam-icon-cart-put {
    background-position: -1008px -21px;
}

.famfamfam-icon-cart-remove {
    background-position: -1029px -21px;
}

.famfamfam-icon-chart-bar {
    background-position: -1050px -21px;
}

.famfamfam-icon-chart-bar-add {
    background-position: -1071px -21px;
}

.famfamfam-icon-chart-bar-delete {
    background-position: -1092px -21px;
}

.famfamfam-icon-chart-bar-edit {
    background-position: -1113px -21px;
}

.famfamfam-icon-chart-bar-error {
    background-position: -1134px -21px;
}

.famfamfam-icon-chart-bar-link {
    background-position: -1155px -21px;
}

.famfamfam-icon-chart-curve {
    background-position: -1176px -21px;
}

.famfamfam-icon-chart-curve-add {
    background-position: -1197px -21px;
}

.famfamfam-icon-chart-curve-delete {
    background-position: -1218px -21px;
}

.famfamfam-icon-chart-curve-edit {
    background-position: -1239px -21px;
}

.famfamfam-icon-chart-curve-error {
    background-position: -1260px -21px;
}

.famfamfam-icon-chart-curve-go {
    background-position: -1281px -21px;
}

.famfamfam-icon-chart-curve-link {
    background-position: -1302px -21px;
}

.famfamfam-icon-chart-line {
    background-position: -1323px -21px;
}

.famfamfam-icon-chart-line-add {
    background-position: -1344px -21px;
}

.famfamfam-icon-chart-line-delete {
    background-position: -1365px -21px;
}

.famfamfam-icon-chart-line-edit {
    background-position: -1386px -21px;
}

.famfamfam-icon-chart-line-error {
    background-position: -1407px -21px;
}

.famfamfam-icon-chart-line-link {
    background-position: -1428px -21px;
}

.famfamfam-icon-chart-organisation {
    background-position: -1449px -21px;
}

.famfamfam-icon-chart-organisation-add {
    background-position: -1470px -21px;
}

.famfamfam-icon-chart-organisation-delete {
    background-position: -1491px -21px;
}

.famfamfam-icon-chart-pie {
    background-position: -1512px -21px;
}

.famfamfam-icon-chart-pie-add {
    background-position: -1533px -21px;
}

.famfamfam-icon-chart-pie-delete {
    background-position: -1554px -21px;
}

.famfamfam-icon-chart-pie-edit {
    background-position: -1575px -21px;
}

.famfamfam-icon-chart-pie-error {
    background-position: -1596px -21px;
}

.famfamfam-icon-chart-pie-link {
    background-position: -1617px -21px;
}

.famfamfam-icon-clock {
    background-position: -1638px -21px;
}

.famfamfam-icon-cog {
    background-position: -1659px -21px;
}

.famfamfam-icon-cog-add {
    background-position: -1680px -21px;
}

.famfamfam-icon-cog-delete {
    background-position: -1701px -21px;
}

.famfamfam-icon-cog-edit {
    background-position: -1722px -21px;
}

.famfamfam-icon-cog-error {
    background-position: -1743px -21px;
}

.famfamfam-icon-cog-go {
    background-position: -1764px -21px;
}

.famfamfam-icon-color-swatch {
    background-position: -1785px -21px;
}

.famfamfam-icon-color-wheel {
    background-position: -1806px -21px;
}

.famfamfam-icon-comment {
    background-position: -1827px -21px;
}

.famfamfam-icon-comment-add {
    background-position: -1848px -21px;
}

.famfamfam-icon-comment-delete {
    background-position: -1869px -21px;
}

.famfamfam-icon-comment-edit {
    background-position: -1890px -21px;
}

.famfamfam-icon-comments {
    background-position: -1911px -21px;
}

.famfamfam-icon-comments-add {
    background-position: -1932px -21px;
}

.famfamfam-icon-comments-delete {
    background-position: -1953px -21px;
}

.famfamfam-icon-compress {
    background-position: -1974px -21px;
}

.famfamfam-icon-connect {
    background-position: 0 -42px;
}

.famfamfam-icon-control-eject {
    background-position: -21px -42px;
}

.famfamfam-icon-control-eject-blue {
    background-position: -42px -42px;
}

.famfamfam-icon-control-end {
    background-position: -63px -42px;
}

.famfamfam-icon-control-end-blue {
    background-position: -84px -42px;
}

.famfamfam-icon-control-equalizer {
    background-position: -105px -42px;
}

.famfamfam-icon-control-equalizer-blue {
    background-position: -126px -42px;
}

.famfamfam-icon-control-fastforward {
    background-position: -147px -42px;
}

.famfamfam-icon-control-fastforward-blue {
    background-position: -168px -42px;
}

.famfamfam-icon-control-pause {
    background-position: -189px -42px;
}

.famfamfam-icon-control-pause-blue {
    background-position: -210px -42px;
}

.famfamfam-icon-control-play {
    background-position: -231px -42px;
}

.famfamfam-icon-control-play-blue {
    background-position: -252px -42px;
}

.famfamfam-icon-control-repeat {
    background-position: -273px -42px;
}

.famfamfam-icon-control-repeat-blue {
    background-position: -294px -42px;
}

.famfamfam-icon-control-rewind {
    background-position: -315px -42px;
}

.famfamfam-icon-control-rewind-blue {
    background-position: -336px -42px;
}

.famfamfam-icon-control-start {
    background-position: -357px -42px;
}

.famfamfam-icon-control-start-blue {
    background-position: -378px -42px;
}

.famfamfam-icon-control-stop {
    background-position: -399px -42px;
}

.famfamfam-icon-control-stop-blue {
    background-position: -420px -42px;
}

.famfamfam-icon-creditcards {
    background-position: -441px -42px;
}

.famfamfam-icon-cross {
    background-position: -462px -42px;
}

.famfamfam-icon-cursor {
    background-position: -483px -42px;
}

.famfamfam-icon-cut {
    background-position: -504px -42px;
}

.famfamfam-icon-cut-red {
    background-position: -525px -42px;
}

.famfamfam-icon-database {
    background-position: -546px -42px;
}

.famfamfam-icon-database-add {
    background-position: -567px -42px;
}

.famfamfam-icon-database-connect {
    background-position: -588px -42px;
}

.famfamfam-icon-database-delete {
    background-position: -609px -42px;
}

.famfamfam-icon-database-edit {
    background-position: -630px -42px;
}

.famfamfam-icon-database-error {
    background-position: -651px -42px;
}

.famfamfam-icon-database-gear {
    background-position: -672px -42px;
}

.famfamfam-icon-database-go {
    background-position: -693px -42px;
}

.famfamfam-icon-database-key {
    background-position: -714px -42px;
}

.famfamfam-icon-database-lightning {
    background-position: -735px -42px;
}

.famfamfam-icon-database-link {
    background-position: -756px -42px;
}

.famfamfam-icon-database-refresh {
    background-position: -777px -42px;
}

.famfamfam-icon-database-save {
    background-position: -798px -42px;
}

.famfamfam-icon-database-table {
    background-position: -819px -42px;
}

.famfamfam-icon-date {
    background-position: -840px -42px;
}

.famfamfam-icon-date-add {
    background-position: -861px -42px;
}

.famfamfam-icon-date-delete {
    background-position: -882px -42px;
}

.famfamfam-icon-date-edit {
    background-position: -903px -42px;
}

.famfamfam-icon-date-error {
    background-position: -924px -42px;
}

.famfamfam-icon-date-go {
    background-position: -945px -42px;
}

.famfamfam-icon-date-link {
    background-position: -966px -42px;
}

.famfamfam-icon-date-magnify {
    background-position: -987px -42px;
}

.famfamfam-icon-date-next {
    background-position: -1008px -42px;
}

.famfamfam-icon-date-previous {
    background-position: -1029px -42px;
}

.famfamfam-icon-delete {
    background-position: -1050px -42px;
}

.famfamfam-icon-disconnect {
    background-position: -1071px -42px;
}

.famfamfam-icon-disk {
    background-position: -1092px -42px;
}

.famfamfam-icon-disk-multiple {
    background-position: -1113px -42px;
}

.famfamfam-icon-door {
    background-position: -1134px -42px;
}

.famfamfam-icon-door-in {
    background-position: -1155px -42px;
}

.famfamfam-icon-door-open {
    background-position: -1176px -42px;
}

.famfamfam-icon-door-out {
    background-position: -1197px -42px;
}

.famfamfam-icon-email {
    background-position: -1218px -42px;
}

.famfamfam-icon-email-add {
    background-position: -1239px -42px;
}

.famfamfam-icon-email-attach {
    background-position: -1260px -42px;
}

.famfamfam-icon-email-delete {
    background-position: -1281px -42px;
}

.famfamfam-icon-email-edit {
    background-position: -1302px -42px;
}

.famfamfam-icon-email-error {
    background-position: -1323px -42px;
}

.famfamfam-icon-email-go {
    background-position: -1344px -42px;
}

.famfamfam-icon-email-link {
    background-position: -1365px -42px;
}

.famfamfam-icon-email-open {
    background-position: -1386px -42px;
}

.famfamfam-icon-email-open-image {
    background-position: -1407px -42px;
}

.famfamfam-icon-emoticon-evilgrin {
    background-position: -1428px -42px;
}

.famfamfam-icon-emoticon-grin {
    background-position: -1449px -42px;
}

.famfamfam-icon-emoticon-happy {
    background-position: -1470px -42px;
}

.famfamfam-icon-emoticon-smile {
    background-position: -1491px -42px;
}

.famfamfam-icon-emoticon-surprised {
    background-position: -1512px -42px;
}

.famfamfam-icon-emoticon-tongue {
    background-position: -1533px -42px;
}

.famfamfam-icon-emoticon-unhappy {
    background-position: -1554px -42px;
}

.famfamfam-icon-emoticon-waii {
    background-position: -1575px -42px;
}

.famfamfam-icon-emoticon-wink {
    background-position: -1596px -42px;
}

.famfamfam-icon-error {
    background-position: -1617px -42px;
}

.famfamfam-icon-error-add {
    background-position: -1638px -42px;
}

.famfamfam-icon-error-delete {
    background-position: -1659px -42px;
}

.famfamfam-icon-error-go {
    background-position: -1680px -42px;
}

.famfamfam-icon-exclamation {
    background-position: -1701px -42px;
}

.famfamfam-icon-eye {
    background-position: -1722px -42px;
}

.famfamfam-icon-feed {
    background-position: -1743px -42px;
}

.famfamfam-icon-feed-add {
    background-position: -1764px -42px;
}

.famfamfam-icon-feed-delete {
    background-position: -1785px -42px;
}

.famfamfam-icon-feed-disk {
    background-position: -1806px -42px;
}

.famfamfam-icon-feed-edit {
    background-position: -1827px -42px;
}

.famfamfam-icon-feed-error {
    background-position: -1848px -42px;
}

.famfamfam-icon-feed-go {
    background-position: -1869px -42px;
}

.famfamfam-icon-feed-key {
    background-position: -1890px -42px;
}

.famfamfam-icon-feed-link {
    background-position: -1911px -42px;
}

.famfamfam-icon-feed-magnify {
    background-position: -1932px -42px;
}

.famfamfam-icon-female {
    background-position: -1953px -42px;
}

.famfamfam-icon-film {
    background-position: -1974px -42px;
}

.famfamfam-icon-film-add {
    background-position: 0 -63px;
}

.famfamfam-icon-film-delete {
    background-position: -21px -63px;
}

.famfamfam-icon-film-edit {
    background-position: -42px -63px;
}

.famfamfam-icon-film-error {
    background-position: -63px -63px;
}

.famfamfam-icon-film-go {
    background-position: -84px -63px;
}

.famfamfam-icon-film-key {
    background-position: -105px -63px;
}

.famfamfam-icon-film-link {
    background-position: -126px -63px;
}

.famfamfam-icon-film-save {
    background-position: -147px -63px;
}

.famfamfam-icon-find {
    background-position: -168px -63px;
}

.famfamfam-icon-flag-blue {
    background-position: -189px -63px;
}

.famfamfam-icon-flag-green {
    background-position: -210px -63px;
}

.famfamfam-icon-flag-orange {
    background-position: -231px -63px;
}

.famfamfam-icon-flag-pink {
    background-position: -252px -63px;
}

.famfamfam-icon-flag-purple {
    background-position: -273px -63px;
}

.famfamfam-icon-flag-red {
    background-position: -294px -63px;
}

.famfamfam-icon-flag-yellow {
    background-position: -315px -63px;
}

.famfamfam-icon-folder {
    background-position: -336px -63px;
}

.famfamfam-icon-folder-add {
    background-position: -357px -63px;
}

.famfamfam-icon-folder-bell {
    background-position: -378px -63px;
}

.famfamfam-icon-folder-brick {
    background-position: -399px -63px;
}

.famfamfam-icon-folder-bug {
    background-position: -420px -63px;
}

.famfamfam-icon-folder-camera {
    background-position: -441px -63px;
}

.famfamfam-icon-folder-database {
    background-position: -462px -63px;
}

.famfamfam-icon-folder-delete {
    background-position: -483px -63px;
}

.famfamfam-icon-folder-edit {
    background-position: -504px -63px;
}

.famfamfam-icon-folder-error {
    background-position: -525px -63px;
}

.famfamfam-icon-folder-explore {
    background-position: -546px -63px;
}

.famfamfam-icon-folder-feed {
    background-position: -567px -63px;
}

.famfamfam-icon-folder-find {
    background-position: -588px -63px;
}

.famfamfam-icon-folder-go {
    background-position: -609px -63px;
}

.famfamfam-icon-folder-heart {
    background-position: -630px -63px;
}

.famfamfam-icon-folder-image {
    background-position: -651px -63px;
}

.famfamfam-icon-folder-key {
    background-position: -672px -63px;
}

.famfamfam-icon-folder-lightbulb {
    background-position: -693px -63px;
}

.famfamfam-icon-folder-link {
    background-position: -714px -63px;
}

.famfamfam-icon-folder-magnify {
    background-position: -735px -63px;
}

.famfamfam-icon-folder-page {
    background-position: -756px -63px;
}

.famfamfam-icon-folder-page-white {
    background-position: -777px -63px;
}

.famfamfam-icon-folder-palette {
    background-position: -798px -63px;
}

.famfamfam-icon-folder-picture {
    background-position: -819px -63px;
}

.famfamfam-icon-folder-star {
    background-position: -840px -63px;
}

.famfamfam-icon-folder-table {
    background-position: -861px -63px;
}

.famfamfam-icon-folder-user {
    background-position: -882px -63px;
}

.famfamfam-icon-folder-wrench {
    background-position: -903px -63px;
}

.famfamfam-icon-group {
    background-position: -924px -63px;
}

.famfamfam-icon-group-add {
    background-position: -945px -63px;
}

.famfamfam-icon-group-delete {
    background-position: -966px -63px;
}

.famfamfam-icon-group-edit {
    background-position: -987px -63px;
}

.famfamfam-icon-group-error {
    background-position: -1008px -63px;
}

.famfamfam-icon-group-gear {
    background-position: -1029px -63px;
}

.famfamfam-icon-group-go {
    background-position: -1050px -63px;
}

.famfamfam-icon-group-key {
    background-position: -1071px -63px;
}

.famfamfam-icon-group-link {
    background-position: -1092px -63px;
}

.famfamfam-icon-heart {
    background-position: -1113px -63px;
}

.famfamfam-icon-heart-add {
    background-position: -1134px -63px;
}

.famfamfam-icon-heart-delete {
    background-position: -1155px -63px;
}

.famfamfam-icon-help {
    background-position: -1176px -63px;
}

.famfamfam-icon-hourglass {
    background-position: -1197px -63px;
}

.famfamfam-icon-hourglass-add {
    background-position: -1218px -63px;
}

.famfamfam-icon-hourglass-delete {
    background-position: -1239px -63px;
}

.famfamfam-icon-hourglass-go {
    background-position: -1260px -63px;
}

.famfamfam-icon-hourglass-link {
    background-position: -1281px -63px;
}

.famfamfam-icon-house {
    background-position: -1302px -63px;
}

.famfamfam-icon-house-go {
    background-position: -1323px -63px;
}

.famfamfam-icon-house-link {
    background-position: -1344px -63px;
}

.famfamfam-icon-image {
    background-position: -1365px -63px;
}

.famfamfam-icon-image-add {
    background-position: -1386px -63px;
}

.famfamfam-icon-image-delete {
    background-position: -1407px -63px;
}

.famfamfam-icon-image-edit {
    background-position: -1428px -63px;
}

.famfamfam-icon-image-link {
    background-position: -1449px -63px;
}

.famfamfam-icon-images {
    background-position: -1470px -63px;
}

.famfamfam-icon-information {
    background-position: -1491px -63px;
}

.famfamfam-icon-key {
    background-position: -1512px -63px;
}

.famfamfam-icon-key-add {
    background-position: -1533px -63px;
}

.famfamfam-icon-key-delete {
    background-position: -1554px -63px;
}

.famfamfam-icon-key-go {
    background-position: -1575px -63px;
}

.famfamfam-icon-layers {
    background-position: -1596px -63px;
}

.famfamfam-icon-layout {
    background-position: -1617px -63px;
}

.famfamfam-icon-layout-add {
    background-position: -1638px -63px;
}

.famfamfam-icon-layout-content {
    background-position: -1659px -63px;
}

.famfamfam-icon-layout-delete {
    background-position: -1680px -63px;
}

.famfamfam-icon-layout-edit {
    background-position: -1701px -63px;
}

.famfamfam-icon-layout-error {
    background-position: -1722px -63px;
}

.famfamfam-icon-layout-header {
    background-position: -1743px -63px;
}

.famfamfam-icon-layout-link {
    background-position: -1764px -63px;
}

.famfamfam-icon-layout-sidebar {
    background-position: -1785px -63px;
}

.famfamfam-icon-lightbulb {
    background-position: -1806px -63px;
}

.famfamfam-icon-lightbulb-add {
    background-position: -1827px -63px;
}

.famfamfam-icon-lightbulb-delete {
    background-position: -1848px -63px;
}

.famfamfam-icon-lightbulb-off {
    background-position: -1869px -63px;
}

.famfamfam-icon-lightning {
    background-position: -1890px -63px;
}

.famfamfam-icon-lightning-add {
    background-position: -1911px -63px;
}

.famfamfam-icon-lightning-delete {
    background-position: -1932px -63px;
}

.famfamfam-icon-lightning-go {
    background-position: -1953px -63px;
}

.famfamfam-icon-link {
    background-position: -1974px -63px;
}

.famfamfam-icon-link-add {
    background-position: 0 -84px;
}

.famfamfam-icon-link-break {
    background-position: -21px -84px;
}

.famfamfam-icon-link-delete {
    background-position: -42px -84px;
}

.famfamfam-icon-link-edit {
    background-position: -63px -84px;
}

.famfamfam-icon-link-error {
    background-position: -84px -84px;
}

.famfamfam-icon-link-go {
    background-position: -105px -84px;
}

.famfamfam-icon-lock {
    background-position: -126px -84px;
}

.famfamfam-icon-lock-add {
    background-position: -147px -84px;
}

.famfamfam-icon-lock-break {
    background-position: -168px -84px;
}

.famfamfam-icon-lock-delete {
    background-position: -189px -84px;
}

.famfamfam-icon-lock-edit {
    background-position: -210px -84px;
}

.famfamfam-icon-lock-go {
    background-position: -231px -84px;
}

.famfamfam-icon-lock-open {
    background-position: -252px -84px;
}

.famfamfam-icon-magifier-zoom-out {
    background-position: -273px -84px;
}

.famfamfam-icon-magnifier {
    background-position: -294px -84px;
}

.famfamfam-icon-magnifier-zoom-in {
    background-position: -315px -84px;
}

.famfamfam-icon-male {
    background-position: -336px -84px;
}

.famfamfam-icon-map {
    background-position: -357px -84px;
}

.famfamfam-icon-map-add {
    background-position: -378px -84px;
}

.famfamfam-icon-map-delete {
    background-position: -399px -84px;
}

.famfamfam-icon-map-edit {
    background-position: -420px -84px;
}

.famfamfam-icon-map-go {
    background-position: -441px -84px;
}

.famfamfam-icon-map-magnify {
    background-position: -462px -84px;
}

.famfamfam-icon-music {
    background-position: -483px -84px;
}

.famfamfam-icon-new {
    background-position: -504px -84px;
}

.famfamfam-icon-newspaper {
    background-position: -525px -84px;
}

.famfamfam-icon-overlays {
    background-position: -546px -84px;
}

.famfamfam-icon-page {
    background-position: -567px -84px;
}

.famfamfam-icon-page-add {
    background-position: -588px -84px;
}

.famfamfam-icon-page-attach {
    background-position: -609px -84px;
}

.famfamfam-icon-page-code {
    background-position: -630px -84px;
}

.famfamfam-icon-page-copy {
    background-position: -651px -84px;
}

.famfamfam-icon-page-delete {
    background-position: -672px -84px;
}

.famfamfam-icon-page-edit {
    background-position: -693px -84px;
}

.famfamfam-icon-page-error {
    background-position: -714px -84px;
}

.famfamfam-icon-page-excel {
    background-position: -735px -84px;
}

.famfamfam-icon-page-find {
    background-position: -756px -84px;
}

.famfamfam-icon-page-gear {
    background-position: -777px -84px;
}

.famfamfam-icon-page-go {
    background-position: -798px -84px;
}

.famfamfam-icon-page-green {
    background-position: -819px -84px;
}

.famfamfam-icon-page-key {
    background-position: -840px -84px;
}

.famfamfam-icon-page-lightning {
    background-position: -861px -84px;
}

.famfamfam-icon-page-link {
    background-position: -882px -84px;
}

.famfamfam-icon-page-paintbrush {
    background-position: -903px -84px;
}

.famfamfam-icon-page-paste {
    background-position: -924px -84px;
}

.famfamfam-icon-page-red {
    background-position: -945px -84px;
}

.famfamfam-icon-page-refresh {
    background-position: -966px -84px;
}

.famfamfam-icon-page-save {
    background-position: -987px -84px;
}

.famfamfam-icon-page-white {
    background-position: -1008px -84px;
}

.famfamfam-icon-page-white-acrobat {
    background-position: -1029px -84px;
}

.famfamfam-icon-page-white-actionscript {
    background-position: -1050px -84px;
}

.famfamfam-icon-page-white-add {
    background-position: -1071px -84px;
}

.famfamfam-icon-page-white-c {
    background-position: -1092px -84px;
}

.famfamfam-icon-page-white-camera {
    background-position: -1113px -84px;
}

.famfamfam-icon-page-white-cd {
    background-position: -1134px -84px;
}

.famfamfam-icon-page-white-code {
    background-position: -1155px -84px;
}

.famfamfam-icon-page-white-code-red {
    background-position: -1176px -84px;
}

.famfamfam-icon-page-white-coldfusion {
    background-position: -1197px -84px;
}

.famfamfam-icon-page-white-compressed {
    background-position: -1218px -84px;
}

.famfamfam-icon-page-white-copy {
    background-position: -1239px -84px;
}

.famfamfam-icon-page-white-cplusplus {
    background-position: -1260px -84px;
}

.famfamfam-icon-page-white-csharp {
    background-position: -1281px -84px;
}

.famfamfam-icon-page-white-cup {
    background-position: -1302px -84px;
}

.famfamfam-icon-page-white-database {
    background-position: -1323px -84px;
}

.famfamfam-icon-page-white-delete {
    background-position: -1344px -84px;
}

.famfamfam-icon-page-white-dvd {
    background-position: -1365px -84px;
}

.famfamfam-icon-page-white-edit {
    background-position: -1386px -84px;
}

.famfamfam-icon-page-white-error {
    background-position: -1407px -84px;
}

.famfamfam-icon-page-white-excel {
    background-position: -1428px -84px;
}

.famfamfam-icon-page-white-find {
    background-position: -1449px -84px;
}

.famfamfam-icon-page-white-flash {
    background-position: -1470px -84px;
}

.famfamfam-icon-page-white-freehand {
    background-position: -1491px -84px;
}

.famfamfam-icon-page-white-gear {
    background-position: -1512px -84px;
}

.famfamfam-icon-page-white-get {
    background-position: -1533px -84px;
}

.famfamfam-icon-page-white-go {
    background-position: -1554px -84px;
}

.famfamfam-icon-page-white-h {
    background-position: -1575px -84px;
}

.famfamfam-icon-page-white-horizontal {
    background-position: -1596px -84px;
}

.famfamfam-icon-page-white-key {
    background-position: -1617px -84px;
}

.famfamfam-icon-page-white-lightning {
    background-position: -1638px -84px;
}

.famfamfam-icon-page-white-link {
    background-position: -1659px -84px;
}

.famfamfam-icon-page-white-magnify {
    background-position: -1680px -84px;
}

.famfamfam-icon-page-white-medal {
    background-position: -1701px -84px;
}

.famfamfam-icon-page-white-office {
    background-position: -1722px -84px;
}

.famfamfam-icon-page-white-paint {
    background-position: -1743px -84px;
}

.famfamfam-icon-page-white-paintbrush {
    background-position: -1764px -84px;
}

.famfamfam-icon-page-white-paste {
    background-position: -1785px -84px;
}

.famfamfam-icon-page-white-php {
    background-position: -1806px -84px;
}

.famfamfam-icon-page-white-picture {
    background-position: -1827px -84px;
}

.famfamfam-icon-page-white-powerpoint {
    background-position: -1848px -84px;
}

.famfamfam-icon-page-white-put {
    background-position: -1869px -84px;
}

.famfamfam-icon-page-white-ruby {
    background-position: -1890px -84px;
}

.famfamfam-icon-page-white-stack {
    background-position: -1911px -84px;
}

.famfamfam-icon-page-white-star {
    background-position: -1932px -84px;
}

.famfamfam-icon-page-white-swoosh {
    background-position: -1953px -84px;
}

.famfamfam-icon-page-white-text {
    background-position: -1974px -84px;
}

.famfamfam-icon-page-white-text-width {
    background-position: 0 -105px;
}

.famfamfam-icon-page-white-tux {
    background-position: -21px -105px;
}

.famfamfam-icon-page-white-vector {
    background-position: -42px -105px;
}

.famfamfam-icon-page-white-visualstudio {
    background-position: -63px -105px;
}

.famfamfam-icon-page-white-width {
    background-position: -84px -105px;
}

.famfamfam-icon-page-white-word {
    background-position: -105px -105px;
}

.famfamfam-icon-page-white-world {
    background-position: -126px -105px;
}

.famfamfam-icon-page-white-wrench {
    background-position: -147px -105px;
}

.famfamfam-icon-page-white-zip {
    background-position: -168px -105px;
}

.famfamfam-icon-page-word {
    background-position: -189px -105px;
}

.famfamfam-icon-page-world {
    background-position: -210px -105px;
}

.famfamfam-icon-paintbrush {
    background-position: -231px -105px;
}

.famfamfam-icon-paintcan {
    background-position: -252px -105px;
}

.famfamfam-icon-palette {
    background-position: -273px -105px;
}

.famfamfam-icon-paste-plain {
    background-position: -294px -105px;
}

.famfamfam-icon-paste-word {
    background-position: -315px -105px;
}

.famfamfam-icon-pencil {
    background-position: -336px -105px;
}

.famfamfam-icon-pencil-add {
    background-position: -357px -105px;
}

.famfamfam-icon-pencil-delete {
    background-position: -378px -105px;
}

.famfamfam-icon-pencil-go {
    background-position: -399px -105px;
}

.famfamfam-icon-picture {
    background-position: -420px -105px;
}

.famfamfam-icon-picture-add {
    background-position: -441px -105px;
}

.famfamfam-icon-picture-delete {
    background-position: -462px -105px;
}

.famfamfam-icon-picture-edit {
    background-position: -483px -105px;
}

.famfamfam-icon-picture-empty {
    background-position: -504px -105px;
}

.famfamfam-icon-picture-error {
    background-position: -525px -105px;
}

.famfamfam-icon-picture-go {
    background-position: -546px -105px;
}

.famfamfam-icon-picture-key {
    background-position: -567px -105px;
}

.famfamfam-icon-picture-link {
    background-position: -588px -105px;
}

.famfamfam-icon-picture-save {
    background-position: -609px -105px;
}

.famfamfam-icon-pictures {
    background-position: -630px -105px;
}

.famfamfam-icon-pilcrow {
    background-position: -651px -105px;
}

.famfamfam-icon-pill {
    background-position: -672px -105px;
}

.famfamfam-icon-pill-add {
    background-position: -693px -105px;
}

.famfamfam-icon-pill-delete {
    background-position: -714px -105px;
}

.famfamfam-icon-pill-go {
    background-position: -735px -105px;
}

.famfamfam-icon-plugin {
    background-position: -756px -105px;
}

.famfamfam-icon-plugin-add {
    background-position: -777px -105px;
}

.famfamfam-icon-plugin-delete {
    background-position: -798px -105px;
}

.famfamfam-icon-plugin-disabled {
    background-position: -819px -105px;
}

.famfamfam-icon-plugin-edit {
    background-position: -840px -105px;
}

.famfamfam-icon-plugin-error {
    background-position: -861px -105px;
}

.famfamfam-icon-plugin-go {
    background-position: -882px -105px;
}

.famfamfam-icon-plugin-link {
    background-position: -903px -105px;
}

.famfamfam-icon-printer {
    background-position: -924px -105px;
}

.famfamfam-icon-printer-add {
    background-position: -945px -105px;
}

.famfamfam-icon-printer-delete {
    background-position: -966px -105px;
}

.famfamfam-icon-printer-empty {
    background-position: -987px -105px;
}

.famfamfam-icon-printer-error {
    background-position: -1008px -105px;
}

.famfamfam-icon-rainbow {
    background-position: -1029px -105px;
}

.famfamfam-icon-report {
    background-position: -1050px -105px;
}

.famfamfam-icon-report-add {
    background-position: -1071px -105px;
}

.famfamfam-icon-report-delete {
    background-position: -1092px -105px;
}

.famfamfam-icon-report-disk {
    background-position: -1113px -105px;
}

.famfamfam-icon-report-edit {
    background-position: -1134px -105px;
}

.famfamfam-icon-report-go {
    background-position: -1155px -105px;
}

.famfamfam-icon-report-key {
    background-position: -1176px -105px;
}

.famfamfam-icon-report-link {
    background-position: -1197px -105px;
}

.famfamfam-icon-report-magnify {
    background-position: -1218px -105px;
}

.famfamfam-icon-report-picture {
    background-position: -1239px -105px;
}

.famfamfam-icon-report-user {
    background-position: -1260px -105px;
}

.famfamfam-icon-report-word {
    background-position: -1281px -105px;
}

.famfamfam-icon-resultset-first {
    background-position: -1302px -105px;
}

.famfamfam-icon-resultset-last {
    background-position: -1323px -105px;
}

.famfamfam-icon-resultset-next {
    background-position: -1344px -105px;
}

.famfamfam-icon-resultset-previous {
    background-position: -1365px -105px;
}

.famfamfam-icon-rosette {
    background-position: -1386px -105px;
}

.famfamfam-icon-sitemap {
    background-position: -1407px -105px;
}

.famfamfam-icon-sitemap-color {
    background-position: -1428px -105px;
}

.famfamfam-icon-star {
    background-position: -1449px -105px;
}

.famfamfam-icon-status-away {
    background-position: -1470px -105px;
}

.famfamfam-icon-status-busy {
    background-position: -1491px -105px;
}

.famfamfam-icon-status-offline {
    background-position: -1512px -105px;
}

.famfamfam-icon-status-online {
    background-position: -1533px -105px;
}

.famfamfam-icon-stop {
    background-position: -1554px -105px;
}

.famfamfam-icon-table {
    background-position: -1575px -105px;
}

.famfamfam-icon-table-add {
    background-position: -1596px -105px;
}

.famfamfam-icon-table-delete {
    background-position: -1617px -105px;
}

.famfamfam-icon-table-edit {
    background-position: -1638px -105px;
}

.famfamfam-icon-table-error {
    background-position: -1659px -105px;
}

.famfamfam-icon-table-gear {
    background-position: -1680px -105px;
}

.famfamfam-icon-table-go {
    background-position: -1701px -105px;
}

.famfamfam-icon-table-key {
    background-position: -1722px -105px;
}

.famfamfam-icon-table-lightning {
    background-position: -1743px -105px;
}

.famfamfam-icon-table-link {
    background-position: -1764px -105px;
}

.famfamfam-icon-table-multiple {
    background-position: -1785px -105px;
}

.famfamfam-icon-table-refresh {
    background-position: -1806px -105px;
}

.famfamfam-icon-table-relationship {
    background-position: -1827px -105px;
}

.famfamfam-icon-table-row-delete {
    background-position: -1848px -105px;
}

.famfamfam-icon-table-row-insert {
    background-position: -1869px -105px;
}

.famfamfam-icon-table-save {
    background-position: -1890px -105px;
}

.famfamfam-icon-table-sort {
    background-position: -1911px -105px;
}

.famfamfam-icon-tag {
    background-position: -1932px -105px;
}

.famfamfam-icon-tag-blue {
    background-position: -1953px -105px;
}

.famfamfam-icon-tag-blue-add {
    background-position: -1974px -105px;
}

.famfamfam-icon-tag-blue-delete {
    background-position: 0 -126px;
}

.famfamfam-icon-tag-blue-edit {
    background-position: -21px -126px;
}

.famfamfam-icon-tag-green {
    background-position: -42px -126px;
}

.famfamfam-icon-tag-orange {
    background-position: -63px -126px;
}

.famfamfam-icon-tag-pink {
    background-position: -84px -126px;
}

.famfamfam-icon-tag-purple {
    background-position: -105px -126px;
}

.famfamfam-icon-tag-red {
    background-position: -126px -126px;
}

.famfamfam-icon-tag-yellow {
    background-position: -147px -126px;
}

.famfamfam-icon-text-align-justify {
    background-position: -168px -126px;
}

.famfamfam-icon-text-columns {
    background-position: -189px -126px;
}

.famfamfam-icon-text-linespacing {
    background-position: -210px -126px;
}

.famfamfam-icon-text-padding-bottom {
    background-position: -231px -126px;
}

.famfamfam-icon-text-padding-left {
    background-position: -252px -126px;
}

.famfamfam-icon-text-padding-right {
    background-position: -273px -126px;
}

.famfamfam-icon-text-padding-top {
    background-position: -294px -126px;
}

.famfamfam-icon-textfield {
    background-position: -315px -126px;
}

.famfamfam-icon-textfield-add {
    background-position: -336px -126px;
}

.famfamfam-icon-textfield-key {
    background-position: -357px -126px;
}

.famfamfam-icon-textfield-rename {
    background-position: -378px -126px;
}

.famfamfam-icon-thumb-down {
    background-position: -399px -126px;
}

.famfamfam-icon-thumb-up {
    background-position: -420px -126px;
}

.famfamfam-icon-tick {
    background-position: -441px -126px;
}

.famfamfam-icon-time {
    background-position: -462px -126px;
}

.famfamfam-icon-time-add {
    background-position: -483px -126px;
}

.famfamfam-icon-time-delete {
    background-position: -504px -126px;
}

.famfamfam-icon-time-go {
    background-position: -525px -126px;
}

.famfamfam-icon-timeline-marker {
    background-position: -546px -126px;
}

.famfamfam-icon-transmit {
    background-position: -567px -126px;
}

.famfamfam-icon-transmit-blue {
    background-position: -588px -126px;
}

.famfamfam-icon-tux {
    background-position: -609px -126px;
}

.famfamfam-icon-user {
    background-position: -630px -126px;
}

.famfamfam-icon-user-add {
    background-position: -651px -126px;
}

.famfamfam-icon-user-comment {
    background-position: -672px -126px;
}

.famfamfam-icon-user-delete {
    background-position: -693px -126px;
}

.famfamfam-icon-user-edit {
    background-position: -714px -126px;
}

.famfamfam-icon-user-female {
    background-position: -735px -126px;
}

.famfamfam-icon-user-go {
    background-position: -756px -126px;
}

.famfamfam-icon-user-gray {
    background-position: -777px -126px;
}

.famfamfam-icon-user-green {
    background-position: -798px -126px;
}

.famfamfam-icon-user-orange {
    background-position: -819px -126px;
}

.famfamfam-icon-user-red {
    background-position: -840px -126px;
}

.famfamfam-icon-user-suit {
    background-position: -861px -126px;
}

.famfamfam-icon-vcard {
    background-position: -882px -126px;
}

.famfamfam-icon-vcard-add {
    background-position: -903px -126px;
}

.famfamfam-icon-vcard-delete {
    background-position: -924px -126px;
}

.famfamfam-icon-vcard-edit {
    background-position: -945px -126px;
}

.famfamfam-icon-world {
    background-position: -966px -126px;
}

.famfamfam-icon-world-add {
    background-position: -987px -126px;
}

.famfamfam-icon-world-delete {
    background-position: -1008px -126px;
}

.famfamfam-icon-world-edit {
    background-position: -1029px -126px;
}

.famfamfam-icon-world-go {
    background-position: -1050px -126px;
}

.famfamfam-icon-world-link {
    background-position: -1071px -126px;
}

.famfamfam-icon-wrench {
    background-position: -1092px -126px;
}

.famfamfam-icon-wrench-orange {
    background-position: -1113px -126px;
}

.famfamfam-icon-zoom {
    background-position: -1134px -126px;
}

.famfamfam-icon-zoom-in {
    background-position: -1155px -126px;
}

.famfamfam-icon-zoom-out {
    background-position: -1176px -126px;
}

.famfamfam-icon-cross-gray {
    background-position: -1198px -126px;
}